<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ee332ca17d7bc7eeda14e6d22bfea8d">
  <dict>
    <!--2023-02-13 14:26:16.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2022-05-24 11:02:30.000-->
    <int key="num_match">9</int>
  </dict>
</config>
